<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
    <head>
        <title>Count Encoding Inputs</title>
    </head>
    <body>
        <h3>Most popular codec:</h3>
        <div th:text="${mostPopularCodec}"></div>
    </body>
</html>
